/*****************************************************************\
* Interspire Shopping Cart Style File              				  *
*                                                 				  *
* Name: SmartShop                                 				  *
* Author: Kostiantin Iatseniuk (Max) (Interspire Pty. Ltd.)       *
* Id: $Id$                                          			  *
\*****************************************************************/

/* Color: Red */

body {
	/* background: #fff url('../../Benefits/images/gray/BodyBg.gif') repeat-x 0% 0%; */
	background-color: #777;
	color: #000; 
}
a {
	color: #666666;
	/* font-weight: 400; */
	text-decoration: underline;
}
a:hover {
	color: #6a1800;
}
h2 {
	color: #000;
	border-bottom: 1px solid #ddd;; /* new */
}
h3 {
	color: #000;
}
#TopMenu li a, #TopMenu li div {
	color: #fff;
	background:url('../../Benefits/images/gray/bg_menu.png') no-repeat 0% 2px;
}
#TopMenu li div a {
	background:none !important;
}
#TopMenu li a:hover {
	color: #fff;
}
#Menu li a {
	background:url('../../Benefits/images/gray/bg_menu.png') no-repeat 0% 9px;
	color: #fff;
}
#Menu li ul li a {
	background: #4e5e6d;
}
#Menu li ul li a:hover {
	background-color: #4e5e6d;
	color: #fff;
}
#Menu li:hover a, #Menu li.over a {
}
#Outer {
}
#Header {
}
#Logo h1 {
	color: #fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background:url('../../__custom/images/gray/logo.jpg') no-repeat 0% 0%;
}
#Logo h1 a {
	color: #fff;
}
#Logo h1 a span {
	color: #fff;
}

/* new */
#Banner a:hover {
	opacity: 0.6;
}
/* new ends */

.Content {
	background-color: #fff
}

.Content a {
   font-weight: normal;
	color: #0022AA;
	font-smooth: always;
	text-decoration: none;
}

.Content .ContentText 
{
	font-size: 15px;
}

.Content .ContentTD1 
{
	font-size: 15px;
	width: 930px;
	border-top:1px solid #ddd;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align:justify;
	line-height: 23px;
	color: #000;
}

.Content .ContentTD1 i
{
	color: #000;
}

.Content .ContentTD2 
{
	width: 200px;
	border-bottom:1px solid #ddd;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}

.Content.Wide {
}
.Content.Widest {
}
.Right {
}
.Right a {
	color: #034285;
}
.Right a:hover, .Right a:hover strong {
	color: #001927;
}
#Footer {
	background-color:#111;
	color:#FFFFFF;
}
#Footer a {
	color:#fff;
	text-decoration:underline
}
#Footer li a {
	border-left: 1px solid #fff;
}
.Content .ProductList li,
.fastCartContent .ProductList li {
	border: 1px solid #ffffff; /* border: 1px solid #d8d8d8; */ 
}

.Content .ProductList li:hover,
.Content .ProductList li.Over,
.fastCartContent .ProductList li:hover,
.fastCartContent .ProductList li.Over {
	background: #fbfcfc;
	border:1px solid #eff1f2;
	box-shadow: 0 3px 6px rgba(34, 25, 25, 0.8);
}
.ProductList .ProductImage {
	background: #fff;
	border-bottom:1px solid #eff1f2;
}

.ProductList strong, .ProductList strong a {
	color: #000;
	font-weight: 600;
	text-align:center;
	font-size: 12.5px; /* new */
}
.ProductPrice, .ProductList em {
	color: #000; /* #ff3333 */
	font-weight: normal;
	padding-top: 18px; /* new */
	font-size: 14px;
}
.ProductList em strike {
	font-weight:700;
	color:#000;
	/* display:block; */
	display:inline;
	margin-right:45px;
	font-size: 15px;
	text-decoration:none;
}
.RetailPriceValue {
	position: relative;
}
.RetailPriceValue:before {
	position: absolute;
	content: "";
	left: -5px;
	top: 50%;
	right: -5px;
	border-top: 1px solid;
	border-color: #f00;
	-webkit-transform:rotate(-15deg);
	-moz-transform:rotate(-15deg);
	-ms-transform:rotate(-15deg);
	-o-transform:rotate(-15deg);
	transform:rotate(-15deg);
}

/*
.SaleText:before {
	content: "SALE";
	color: #000;
	font-size: 11px;
	font-weight: 700;
	position: relative;
	left: -38px;
	top: 18px;
	font-family: oswald;
	border: 0.5px solid black;
	padding: 1px 3px 1px 3px;
	letter-spacing: 0.7px;
}
*/

.PriceWas {
	font-weight: 700;
	font-size: 11px;
	position: relative;
	top: -22px;
	left: 24px;
}
.ProductList .SalePrice {
	font-weight: 700;
	font-size: 15px;
	color: #F00;
	/* display:block; */
	display: inline;
	padding-left: 10px;
	/* background: url(../../__custom/images/gray/sale.png) 0 -1px no-repeat; */
}

.ProductList .SalePrice:before {
	content: "SALE";
	color: #F00;
	font-size: 11px;
	font-weight: 400;
	position: relative;
	left: 33px;
	top: 18px;
	padding: 0 2px 0 2px;
	border: 1px solid #999;
	display: none;    /* LSALE - remove this line to show SALE under price /* 
}

.ProductList .Rating {
	color: #797979;
}
.Right .ProductList li {
	background:url(../../Benefits/images/gray/bg_sideli.gif) repeat-x 0% 100%;
}
.Content .FeaturedProducts .ProductList li {
	/* background: #eff1f2; */
}
.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
	background: #EFF1F2; /* #dce8f4; */
	border:1px solid #eff1f2; /* 1px solid #c4d7eb; */
}
.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
	background: url(../../Benefits/images/gray/TopSellerNumberBg.gif) 0 4px no-repeat;
	color: #fff;
	font-weight:700;
}
.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
	border: 1px solid #c4d7eb;
	background: #dce8f4;
}
.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
	background: url(../../Benefits/images/gray/TopSellerNumber1Bg.png) 0 0 no-repeat;
	color: #fff;
	font-weight:700;
}
.Left .TopSellers .ProductActionAdd, .Right .TopSellers .ProductActionAdd, .Left .NewProducts .ProductActionAdd, .Right .NewProducts .ProductActionAdd, .Left #SideProductRecentlyViewed .ProductActionAdd, .Right #SideProductRecentlyViewed .ProductActionAdd {
	background:none;
	display:inline;
	text-align:left;
	margin-top:5px;
}
.Left .TopSellers .ProductActionAdd a, .Right .TopSellers .ProductActionAdd a, .Left .NewProducts .ProductActionAdd a, .Right .NewProducts .ProductActionAdd a, .Left #SideProductRecentlyViewed .ProductActionAdd a, .Right #SideProductRecentlyViewed .ProductActionAdd a {
	color:#666;
	text-decoration:underline;
	font-size:1.1em !important
}
.Left .TopSellers li.TopSeller1 .ProductActionAdd a, .Right .TopSellers li.TopSeller1 .ProductActionAdd a, .Left .TopSellers li.TopSeller1 .ProductActionAdd a:hover, .Right .TopSellers li.TopSeller1 .ProductActionAdd a:hover {
	color:#333;
	text-decoration:none;
	font-weight:700 !important
}
.Left .TopSellers li.TopSeller1 .ProductActionAdd, .Right .TopSellers li.TopSeller1 .ProductActionAdd {
	display: block;
	margin-top: 5px;
	width:112px;
	height:18px;
	text-align:center;
	padding-top:3px;
	font-size:.95em;
	background:url(../../__custom/images/gray/ProductActionAdd.gif) no-repeat 0% 0%;
	font-weight:700
}
.Breadcrumb {
	border-bottom: 1px solid #DCDFE2;
}
.CompareItem {
	width:200px;
	border-left: solid 1px #CACACA;
}
.CompareFieldName {
	font-weight:bold;
	border-bottom: 1px solid #EFF8FA;
}
.CompareFieldTop {
	border-bottom:solid 1px #85BADF;
}
.CompareFieldTop a:hover {
	color:red;
}
.CompareCenter {
	border-left:solid 1px #85BADF;
	border-bottom:solid 1px #F2F2F2;
}
.CompareLeft {
	border-left:solid 1px #85BADF;
	border-bottom:solid 1px #F2F2F2;
}
.ViewCartLink {
	background: url('../../Benefits/images/gray/Cart.gif') no-repeat 3px 0;
}
table.CartContents, table.General {
	border: 1px solid #c7d7db;
}
.CartContents thead tr th, table.General thead tr th {
	background: #edf2f3;
	color: #424748;
	border-bottom: 1px solid #c7d7db;
}
.CartContents tfoot .SubTotal td {
	border-top: 1px solid #c7d7db;
	color: #075899;
}
.MiniCart .SubTotal {
	color: #075899;
}
.JustAddedProduct {
	border: 1px solid #c0dae7;
	background: #fff;
}
.JustAddedProduct strong, .JustAddedProduct a {
	color: #075899;
}

.CheckoutRedeemCoupon {
	background: #f8f8f8;
	padding: 10px;
	width: 300px;
	border: 1px solid #9DD3D8;
	margin-bottom: 10px;
}
.SubCategoryList, .SubBrandList {
	background:#EEF5F9;
}

.SpecificInfoMessage {
	background-color: #f8e4d1;
	color: #555;
}

.InfoMessage {
	background: #EFF8FA url('../../Benefits/images/InfoMessage.gif') no-repeat 5px 8px;
	color: #555;
}
.SuccessMessage {
	background: #E8FFDF url('../../Benefits/images/SuccessMessage.gif') no-repeat 5px 8px;
	color: #555;
}
.ErrorMessage {
	background: #FFECEC url('../../Benefits/images/ErrorMessage.gif') no-repeat 5px 8px;
	color: #555;
}
.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
	background: #EFF8FA;
}
.ProductActionAdd {
	background:url(../../__custom/images/gray/ProductActionAdd.gif) no-repeat 0% 0%;
	margin-left: auto;
	margin-right: auto;
}
.ProductActionAdd a {
	color:#333;
	font-weight:700
}
/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
	border: 1px solid #c7d7db;
	background: #edf2f3;
}
/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
	background: #dce8f4;
	border: 1px solid #c4d7eb;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
	background: #f0f0f0;
	border: 1px solid #ddd;
	color: #555;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
	color: #888;
}
/* Tabbed Navigation */
.TabNav {
	border-bottom: 1px solid #3d9abe;
}
.TabNav li a {
	border: 1px solid #3d9abe;
	background: #ddf0f6;
}
.TabNav li a:hover {
	background-color: #c8e6ed;
}
.TabNav li.Active a {
	border-bottom: 1px solid #fff;
	background: #fff;
}
/* General Tables */
table.General tbody tr td {
	border-top: 1px solid #efefef;
}

.CartContents .ItemShipping th {
	border-bottom-color: #c7d7db;
	border-top-color: #c7d7db;
	background: #edf2f3;
	color: #424748;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
	background-color: #e1eaf3;
	background-image: none;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
	background-color: #e1eaf3;
}

#SideCategoryList .sf-sub-indicator {
	background-image:  url('../../Benefits/images/gray/arrows-dark.png');
}

/* End: category flyout styles */

.ModalTitle {
   border-radius: 0px !important;
}
	 
/* start fast cart styles */
#fastCartContainer {
	font-size: 14px;
}

.fastCartContent {
   width: 100%;
	min-height: 180px;
}
	 
.fastCartContent h2 {
	color: #000;
	background-color:transparent;
	font-family: "Open Sans", Helvetica, Arial, "Nimbus Sans L", sans-serif;
   color: #000000;
   font-size: 17px;
   border-bottom: none;
   font-weight: bold;
	margin-left: 20px;
}
.fastCartContent h3 {
	color: #BB6F21;
	background-color:transparent;
}
.fastCartSummaryBox {
	background-color: transparent;
	padding: 0;
}

.fastCartSummaryBox .subtotal {
	margin-top: 5px;
}

.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a,
.fastCartContent .Quantity {
	color: #000;
	font-family: "Open Sans", Helvetica, Arial, "Nimbus Sans L", sans-serif;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
	color: #800000;
}
.fastCartContent p {
	color: #444444;
}
.fastCartContent .ProductList li {
	background-color: #FFF;
}
/* end fast cart styles */

/* begin additional Footer code */

.Footer-Content {
	width: 925px;
	margin: 0 auto;
	display: block;
	padding: 0 30px;
}
#Footer-Element { 
	background-color: #111;
	height: 270px; 
	color: #666; 
	border-top: 
	1px solid #222; 
	font-size: 11.5px; 
	margin-bottom:-16px; 
	clear:both;
}
#Footer-Element-wrapper { 
	padding:20px 0 0 0; 
	width:925px; 
	margin:auto;
}
#Footer-Element h3 { 
	color: #fff; 
	border-bottom: 1px solid #383838; 
	margin-bottom: 10px; 
	font-size: 13px; 
	font-weight:normal; 
	padding-bottom:6px; 
	position:relative; 
	text-shadow:1px 1px #000;
}
#Footer-Element h3:after { 
	border-bottom:1px solid #1d1d1d; 
	content:''; 
	display:block; 
	position:relative; 
	top:6px;
}
#Footer-Element a { 
	color: 
	#777 
}
#Footer-Element a:hover { 
	color: #cdcdcd;  
}
#Footer-Element ul { 
   list-style-type: none; 
   margin: 0 0 20px 0; 
   padding: 0; 
   display: block;
   text-align:left;
}
#Footer-Element ul li { 
   margin-bottom:9px; 
   font-size:11.5px; 
   background:none; 
   padding:0; 
   float: none;
}
#Footer-Element ul li a { 
   color:#999; 
   text-shadow:1px 1px #000; 
   border-left: none;
}
#Footer-Element ul li a:hover { 
	color:#3084ca; 
}
#Footer-Element .content { 
	margin-top:20px; 
}
.Footer-Column {
	width: 200px;
	margin-right:20px; 
	float:left;
}

/** beautiful table */
.datagrid table { 
	border-collapse: collapse; 
	text-align:center;
	width:100%;
	margin-left: auto;
	margin-right: auto;
} 
.datagrid {
	font: normal 12px/150% Arial, Helvetica, sans-serif; 
	background: #fff; 
	overflow: hidden; 
	border: 1px solid #006699; 
	-webkit-border-radius: 13px; 
	-moz-border-radius: 13px; 
	border-radius: 13px; 
}
.datagrid table td, .datagrid table th { 
	padding: 5px 10px; 
}
.datagrid table thead th {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #006699), color-stop(1, #00557F) );
	background:-moz-linear-gradient( center top, #006699 5%, #00557F 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#006699', endColorstr='#00557F');
	background-color:#006699; 
	color:#FFFFFF; 
	font-size: 13px; 
	font-weight: bold; 
	border-left: 1px solid #0070A8; 
} 
.datagrid table thead th:first-child { 
	border: none; 
}
.datagrid table tbody td { 
	color: #00496B; 
	border-left: 1px solid #E1EEF4;
	font-size: 12px;
	font-weight: normal; 
}
.datagrid table tbody .alt td { 
	background: #E1EEF4; 
	color: #00496B; 
}
.datagrid table tbody td:first-child { 
	border: none; 
}

blockquote.quovolver {
	width: 500px; /* required */
	margin: 0 auto;
	font-family: Georgia, Times, serif;
	font-style:italic;
	font-size:26px;
}

blockquote.quovolver p { 
	line-height: 1.7em;
	text-align:center;
	font-family: Georgia, Times, serif;
	font-size:26px;
	font-style:italic;
	margin-bottom: 0;
	color:#999999;
}

#quote_wrap { 
	background: #fbffec;
	margin: 10px 0; 
	padding: 20px; 
	border: 1px solid #edffaf;
	margin-left: 30px;
}

.VariationProductPrice {
	color: #f00;
	font-weight: 600;
}


